Bug 1040336 - [or_IN][libuninum] - Change language name from "Oriya" to "Odia"
Summary: [or_IN][libuninum] - Change language name from "Oriya" to "Odia"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libuninum
Version: 28
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-11 08:50 UTC by Satyabrata Maitra
Modified: 2018-06-29 08:42 UTC (History)
3 users (show)

Fixed In Version: libuninum-2.7-22.fc27 libuninum-2.7-22.fc28
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-29 08:05:04 UTC


Attachments (Terms of Use)

Description Satyabrata Maitra 2013-12-11 08:50:25 UTC
Description of problem:

Upstream bug reference  : https://sourceware.org/bugzilla/show_bug.cgi?id=15601

Preface : As per the Govt of India record, the State name of Orissa has been replaced with Odisha (hopefully I am correct with its spelling) and the language of Odisha State which was Oriya earlier, has been replaced with Odia.

Please change the word "Oriya" occurrences to "Odia" in SPEC file.

Version-Release number of selected component (if applicable):
libuninum-2.7-13.fc20.1
libuninum-2.7-13.fc20.1

How reproducible: N/A


Steps to Reproduce:N/A
1.
2.
3.

Actual results:
Presently the word "Oriya" is mentioned in the SPEC file.

Expected results:
Please replace the word "Oriya" with the word "Odia" in the SPEC File for all the occurrences.

Additional info:
References:
    
    http://orissamatters.com/2011/11/07/orissa-became-odisha/
    http://www.ndtv.com/article/india/parliament-passes-bill-to-change-orissa-s-name-93888
    http://orissa.gov.in/e-magazine/Orissareview/2011/Nov/engpdf/9-17.pdf

Comment 1 Jaroslav Reznik 2015-03-03 15:19:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Satyabrata Maitra 2016-05-30 07:29:42 UTC
In case this bug is fixed, please move it to ON_QA, thus we can check.

Comment 3 Fedora End Of Life 2016-07-19 20:46:00 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 4 Fedora End Of Life 2017-11-16 18:48:28 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2017-12-12 10:23:25 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 6 Fedora End Of Life 2018-02-20 15:24:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 7 Fedora Update System 2018-06-19 17:42:49 UTC
libuninum-2.7-22.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-104e2c294a

Comment 8 Fedora Update System 2018-06-19 17:42:57 UTC
libuninum-2.7-22.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3dbec64492

Comment 9 Fedora Update System 2018-06-20 13:20:56 UTC
libuninum-2.7-22.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-104e2c294a

Comment 10 Fedora Update System 2018-06-20 16:08:23 UTC
libuninum-2.7-22.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3dbec64492

Comment 11 Fedora Update System 2018-06-29 08:05:04 UTC
libuninum-2.7-22.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-06-29 08:42:39 UTC
libuninum-2.7-22.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.